NAME
        stop - stop counting
               stop attacking someone

SYNOPSIS
        stop
        stop fighting
        stop fighting <target>

DESCRIPTION
        When counting coins or other items, you can stop doing that.

        When fighting, you may offer to cease hostilities. The person you are
        fighting with must accept the offer in a short period of time. You
        will continue to fight until the offer is accepted by the other party.

OPTIONS
        [none]   - Stop without argument stops counting coins or other items.
        fighting - Without argument, offer to stop fighting your current enemy.
        <target> - The target you want to offer to cease hostilities.

SEE ALSO
        count, kill
